libvalidate-net-perl 0.6-1 MIGRATED to testing

Debian testing watch noreply at
Sun Jun 15 22:39:37 UTC 2008

FYI: The status of the libvalidate-net-perl source package
in Debian's testing distribution has changed.

  Previous version: 0.5-3
  Current version:  0.6-1

This email is automatically generated; henning at is responsible.
See for more information.

More information about the pkg-perl-maintainers mailing list